After July 2021, the 2.3.x release line will no longer receive quality updates, or user guide updates. PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in September 2022. We strongly recommend planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

Catalog

The Catalog configuration settings can be found in Stores > Configuration > Catalog.

Catalog configuration settings Catalog configuration settings

See the Catalog child pages for more information on each section.